label expert
	menu label E^xpert install
	kernel /%install%/vmlinuz
	append desktop=%desktop% priority=low vga=788 initrd=/%install%/initrd.gz --- 
include rqtxt.cfg
label auto
	menu label ^Automated install
	kernel /%install%/vmlinuz
	append desktop=%desktop% auto=true priority=critical vga=788 initrd=/%install%/initrd.gz --- quiet 
